<?xml version="1.0" encoding="UTF-8"?>
<Project DefaultTargets="Build" ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup Label="ProjectConfigurations">
    <ProjectConfiguration Include="Debug|Win32">
      <Configuration>Debug</Configuration>
      <Platform>Win32</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Release|Win32">
      <Configuration>Release</Configuration>
      <Platform>Win32</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="MinSizeRel|Win32">
      <Configuration>MinSizeRel</Configuration>
      <Platform>Win32</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="RelWithDebInfo|Win32">
      <Configuration>RelWithDebInfo</Configuration>
      <Platform>Win32</Platform>
    </ProjectConfiguration>
  </ItemGroup>
  <PropertyGroup Label="Globals">
    <ProjectGUID>{6153C118-6AF3-484F-A1AD-464047EDDF53}</ProjectGUID>
    <Keyword>Win32Proj</Keyword>
    <Platform>Win32</Platform>
    <ProjectName>ZERO_CHECK</ProjectName>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.Default.props" />
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'" Label="Configuration">
    <ConfigurationType>Utility</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>MultiByte</CharacterSet>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'" Label="Configuration">
    <ConfigurationType>Utility</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>MultiByte</CharacterSet>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'" Label="Configuration">
    <ConfigurationType>Utility</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>MultiByte</CharacterSet>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'" Label="Configuration">
    <ConfigurationType>Utility</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>MultiByte</CharacterSet>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.props" />
  <ImportGroup Label="ExtensionSettings">
  </ImportGroup>
  <ImportGroup Label="PropertySheets">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
  </ImportGroup>
  <PropertyGroup Label="UserMacros" />
    <PropertyGroup>
      <_ProjectFileVersion>10.0.20506.1</_ProjectFileVersion>
      <IntDir Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">$(Platform)\$(Configuration)\$(ProjectName)\</IntDir>
      <IntDir Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">$(Platform)\$(Configuration)\$(ProjectName)\</IntDir>
      <IntDir Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">$(Platform)\$(Configuration)\$(ProjectName)\</IntDir>
      <IntDir Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">$(Platform)\$(Configuration)\$(ProjectName)\</IntDir>
    </PropertyGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">
    <Midl>
      <AdditionalIncludeDirectories>D:\ft262\build262\include;D:\ft262\freetype-2.6.2\include;D:\ft262\zlib-1.2.8;D:\ft262\bzip2-1.0.6;D:\ft262\lpng1621;D:\ft262\harfbuzz-1.1.2\src;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <OutputDirectory>$(IntDir)</OutputDirectory>
      <HeaderFileName>%(Filename).h</HeaderFileName>
      <TypeLibraryName>%(Filename).tlb</TypeLibraryName>
      <InterfaceIdentifierFileName>%(Filename)_i.c</InterfaceIdentifierFileName>
      <ProxyFileName>%(Filename)_p.c</ProxyFileName>
    </Midl>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">
    <Midl>
      <AdditionalIncludeDirectories>D:\ft262\build262\include;D:\ft262\freetype-2.6.2\include;D:\ft262\zlib-1.2.8;D:\ft262\bzip2-1.0.6;D:\ft262\lpng1621;D:\ft262\harfbuzz-1.1.2\src;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <OutputDirectory>$(IntDir)</OutputDirectory>
      <HeaderFileName>%(Filename).h</HeaderFileName>
      <TypeLibraryName>%(Filename).tlb</TypeLibraryName>
      <InterfaceIdentifierFileName>%(Filename)_i.c</InterfaceIdentifierFileName>
      <ProxyFileName>%(Filename)_p.c</ProxyFileName>
    </Midl>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">
    <Midl>
      <AdditionalIncludeDirectories>D:\ft262\build262\include;D:\ft262\freetype-2.6.2\include;D:\ft262\zlib-1.2.8;D:\ft262\bzip2-1.0.6;D:\ft262\lpng1621;D:\ft262\harfbuzz-1.1.2\src;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <OutputDirectory>$(IntDir)</OutputDirectory>
      <HeaderFileName>%(Filename).h</HeaderFileName>
      <TypeLibraryName>%(Filename).tlb</TypeLibraryName>
      <InterfaceIdentifierFileName>%(Filename)_i.c</InterfaceIdentifierFileName>
      <ProxyFileName>%(Filename)_p.c</ProxyFileName>
    </Midl>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">
    <Midl>
      <AdditionalIncludeDirectories>D:\ft262\build262\include;D:\ft262\freetype-2.6.2\include;D:\ft262\zlib-1.2.8;D:\ft262\bzip2-1.0.6;D:\ft262\lpng1621;D:\ft262\harfbuzz-1.1.2\src;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <OutputDirectory>$(IntDir)</OutputDirectory>
      <HeaderFileName>%(Filename).h</HeaderFileName>
      <TypeLibraryName>%(Filename).tlb</TypeLibraryName>
      <InterfaceIdentifierFileName>%(Filename)_i.c</InterfaceIdentifierFileName>
      <ProxyFileName>%(Filename)_p.c</ProxyFileName>
    </Midl>
  </ItemDefinitionGroup>
  <ItemGroup>
    <CustomBuild Include="CMakeFiles\eb138b60e317b0115a2c1ac0c74f4a0b\generate.stamp.rule">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Checking Build System</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">setlocal
C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\bin\cmake.exe -HD:/ft262/freetype-2.6.2 -BD:/ft262/build262 --check-stamp-list CMakeFiles/generate.stamp.list --vs-solution-file "$(SolutionPath)"
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">D:/ft262/build262/CMakeFiles/eb138b60e317b0115a2c1ac0c74f4a0b/generate.stamp.rule;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CMakeCInformation.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CMakeCXXInformation.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CMakeCommonLanguageInclude.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CMakeGenericSystem.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CMakeParseArguments.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CMakePushCheckState.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CMakeRCInformation.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CMakeSystemSpecificInformation.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CMakeSystemSpecificInitialize.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CPack.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CPackComponent.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CheckIncludeFile.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CheckLibraryExists.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\Compiler\MSVC-CXX.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\FindBZip2.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\FindPNG.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\FindPackageHandleStandardArgs.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\FindPackageMessage.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\FindPkgConfig.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\FindZLIB.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\Platform\Windows-MSVC-C.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\Platform\Windows-MSVC-CXX.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\Platform\Windows-MSVC.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\Platform\Windows.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\Platform\WindowsPaths.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\SelectLibraryConfigurations.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Templates\CPackConfig.cmake.in;D:\ft262\build262\CMakeFiles\3.2.1\CMakeCCompiler.cmake;D:\ft262\build262\CMakeFiles\3.2.1\CMakeCXXCompiler.cmake;D:\ft262\build262\CMakeFiles\3.2.1\CMakeRCCompiler.cmake;D:\ft262\build262\CMakeFiles\3.2.1\CMakeSystem.cmake;D:\ft262\freetype-2.6.2\CMakeLists.txt;D:\ft262\freetype-2.6.2\builds\cmake\FindHarfBuzz.cmake;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">D:\ft262\build262\CMakeFiles\generate.stamp</Outputs>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Checking Build System</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">setlocal
C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\bin\cmake.exe -HD:/ft262/freetype-2.6.2 -BD:/ft262/build262 --check-stamp-list CMakeFiles/generate.stamp.list --vs-solution-file "$(SolutionPath)"
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">D:/ft262/build262/CMakeFiles/eb138b60e317b0115a2c1ac0c74f4a0b/generate.stamp.rule;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CMakeCInformation.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CMakeCXXInformation.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CMakeCommonLanguageInclude.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CMakeGenericSystem.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CMakeParseArguments.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CMakePushCheckState.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CMakeRCInformation.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CMakeSystemSpecificInformation.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CMakeSystemSpecificInitialize.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CPack.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CPackComponent.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CheckIncludeFile.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CheckLibraryExists.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\Compiler\MSVC-CXX.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\FindBZip2.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\FindPNG.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\FindPackageHandleStandardArgs.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\FindPackageMessage.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\FindPkgConfig.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\FindZLIB.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\Platform\Windows-MSVC-C.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\Platform\Windows-MSVC-CXX.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\Platform\Windows-MSVC.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\Platform\Windows.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\Platform\WindowsPaths.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\SelectLibraryConfigurations.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Templates\CPackConfig.cmake.in;D:\ft262\build262\CMakeFiles\3.2.1\CMakeCCompiler.cmake;D:\ft262\build262\CMakeFiles\3.2.1\CMakeCXXCompiler.cmake;D:\ft262\build262\CMakeFiles\3.2.1\CMakeRCCompiler.cmake;D:\ft262\build262\CMakeFiles\3.2.1\CMakeSystem.cmake;D:\ft262\freetype-2.6.2\CMakeLists.txt;D:\ft262\freetype-2.6.2\builds\cmake\FindHarfBuzz.cmake;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">D:\ft262\build262\CMakeFiles\generate.stamp</Outputs>
      <Message Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">Checking Build System</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">setlocal
C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\bin\cmake.exe -HD:/ft262/freetype-2.6.2 -BD:/ft262/build262 --check-stamp-list CMakeFiles/generate.stamp.list --vs-solution-file "$(SolutionPath)"
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">D:/ft262/build262/CMakeFiles/eb138b60e317b0115a2c1ac0c74f4a0b/generate.stamp.rule;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CMakeCInformation.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CMakeCXXInformation.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CMakeCommonLanguageInclude.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CMakeGenericSystem.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CMakeParseArguments.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CMakePushCheckState.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CMakeRCInformation.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CMakeSystemSpecificInformation.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CMakeSystemSpecificInitialize.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CPack.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CPackComponent.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CheckIncludeFile.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CheckLibraryExists.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\Compiler\MSVC-CXX.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\FindBZip2.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\FindPNG.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\FindPackageHandleStandardArgs.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\FindPackageMessage.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\FindPkgConfig.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\FindZLIB.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\Platform\Windows-MSVC-C.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\Platform\Windows-MSVC-CXX.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\Platform\Windows-MSVC.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\Platform\Windows.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\Platform\WindowsPaths.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\SelectLibraryConfigurations.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Templates\CPackConfig.cmake.in;D:\ft262\build262\CMakeFiles\3.2.1\CMakeCCompiler.cmake;D:\ft262\build262\CMakeFiles\3.2.1\CMakeCXXCompiler.cmake;D:\ft262\build262\CMakeFiles\3.2.1\CMakeRCCompiler.cmake;D:\ft262\build262\CMakeFiles\3.2.1\CMakeSystem.cmake;D:\ft262\freetype-2.6.2\CMakeLists.txt;D:\ft262\freetype-2.6.2\builds\cmake\FindHarfBuzz.cmake;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">D:\ft262\build262\CMakeFiles\generate.stamp</Outputs>
      <Message Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">Checking Build System</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">setlocal
C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\bin\cmake.exe -HD:/ft262/freetype-2.6.2 -BD:/ft262/build262 --check-stamp-list CMakeFiles/generate.stamp.list --vs-solution-file "$(SolutionPath)"
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">D:/ft262/build262/CMakeFiles/eb138b60e317b0115a2c1ac0c74f4a0b/generate.stamp.rule;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CMakeCInformation.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CMakeCXXInformation.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CMakeCommonLanguageInclude.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CMakeGenericSystem.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CMakeParseArguments.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CMakePushCheckState.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CMakeRCInformation.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CMakeSystemSpecificInformation.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CMakeSystemSpecificInitialize.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CPack.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CPackComponent.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CheckIncludeFile.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CheckLibraryExists.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\Compiler\MSVC-CXX.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\FindBZip2.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\FindPNG.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\FindPackageHandleStandardArgs.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\FindPackageMessage.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\FindPkgConfig.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\FindZLIB.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\Platform\Windows-MSVC-C.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\Platform\Windows-MSVC-CXX.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\Platform\Windows-MSVC.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\Platform\Windows.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\Platform\WindowsPaths.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\SelectLibraryConfigurations.cmake;C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Templates\CPackConfig.cmake.in;D:\ft262\build262\CMakeFiles\3.2.1\CMakeCCompiler.cmake;D:\ft262\build262\CMakeFiles\3.2.1\CMakeCXXCompiler.cmake;D:\ft262\build262\CMakeFiles\3.2.1\CMakeRCCompiler.cmake;D:\ft262\build262\CMakeFiles\3.2.1\CMakeSystem.cmake;D:\ft262\freetype-2.6.2\CMakeLists.txt;D:\ft262\freetype-2.6.2\builds\cmake\FindHarfBuzz.cmake;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">D:\ft262\build262\CMakeFiles\generate.stamp</Outputs>
    </CustomBuild>
  </ItemGroup>
  <ItemGroup>
  </ItemGroup>
  <ItemGroup>
  </ItemGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.targets" />
  <ImportGroup Label="ExtensionTargets">
  </ImportGroup>
</Project>